### Enumeration

# Qmi NasDayOfWeek

since: 1.4

#### Declaration

    enum Qmi.NasDayOfWeek

#### Description [src]

The day of the week.

Available since: 1.4

#### Members

`QMI_NAS_DAY_OF_WEEK_MONDAY`

  Monday.

  - Value: `0`
  - Available since: 1.4
`QMI_NAS_DAY_OF_WEEK_TUESDAY`

  Tuesday.

  - Value: `1`
  - Available since: 1.4
`QMI_NAS_DAY_OF_WEEK_WEDNESDAY`

  Wednesday.

  - Value: `2`
  - Available since: 1.4
`QMI_NAS_DAY_OF_WEEK_THURSDAY`

  Thursday.

  - Value: `3`
  - Available since: 1.4
`QMI_NAS_DAY_OF_WEEK_FRIDAY`

  Friday.

  - Value: `4`
  - Available since: 1.4
`QMI_NAS_DAY_OF_WEEK_SATURDAY`

  Saturday.

  - Value: `5`
  - Available since: 1.4
`QMI_NAS_DAY_OF_WEEK_SUNDAY`

  Sunday.

  - Value: `6`
  - Available since: 1.4

#### Type functions

###### qmi_nas_day_of_week_get_string

Gets the nickname string for the `QmiNasDayOfWeek` specified at `val`.

since: 1.4